{{!
    This file is part of Moodle - http://moodle.org/

    Moodle is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Moodle is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
}}
{{#fpblock12}}
{{#showfpblock12hr}}<hr class="hr-small" />{{/showfpblock12hr}}

<div id="block12" class="l-container section-padding-2">

  {{#showfpblock12intro}}
  <div class="s-section-desc col-sm-11 col-md-8 col-lg-5 ml-auto mr-auto mb-5 text-center">
    {{#fpblock12title}}<h3 class="c-section-desc-heading">{{{fpblock12title}}}</h3>{{/fpblock12title}}
    {{#fpblock12content}}<div class="c-section-desc">{{{fpblock12content}}}</div>{{/fpblock12content}}
  </div>
  {{/showfpblock12intro}}

  <div class="{{^fpblock12grid}}my-slider3{{/fpblock12grid}} pt-5 {{#fpblock12grid}}c-testimonials-item-grid row{{/fpblock12grid}}">

    {{#block12}}
    <div class="c-testimonials-item">
          {{#fpblock12html}}<div class="c-testimonials-html">{{{fpblock12html}}}</div>{{/fpblock12html}}
          {{#fpblock12first}}<div class="c-testimonials-content">{{{fpblock12first}}}</div>{{/fpblock12first}}
          {{#fpblock12second}}<div class="c-testimonials-author">{{{fpblock12second}}}</div>{{/fpblock12second}}
          {{#fpblock12third}}<div class="c-testimonials-source">{{{fpblock12third}}}</div>{{/fpblock12third}}
          {{#image}}<div class="c-testimonials-img-box"><img src="{{{image}}}" alt="" class="c-testimonials-img"/></div>{{/image}}
    </div>
    {{/block12}}

  </div><!-- Courses list end -->

</div>

{{^fpblock12grid}}
<script>
  var slider = tns({
    container: '.my-slider3',
    items: 1,
    slideBy: 1,
    mouseDrag: true,
    controlsText: ['<i class="fas fa-chevron-left"></i>', '<i class="fas fa-chevron-right"></i>'],
    loop: false,
    controls: false,
    gutter: 40,
    responsive: {
      760: {
        items: 1,
        slideBy: 1,
      },
      1100: {
        items: {{fpblock12slidesperrow}},
        slideBy: {{fpblock12slidesperrow}},
      }
    }
  });
</script>
{{/fpblock12grid}}

{{/fpblock12}}


